<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MerchantOrderSplitRefundMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MerchantOrderSplitRefund">
        <id column="id" property="id" />
        <result column="ordeNumber" property="ordeNumber" />
        <result column="mercOrderNo" property="mercOrderNo" />
        <result column="status" property="status" />
        <result column="orderAmt" property="orderAmt" />
        <result column="refundNo" property="refundNo" />
        <result column="mercRefundNo" property="mercRefundNo" />
        <result column="refundTime" property="refundTime" />
        <result column="notifyUrl" property="notifyUrl" />
        <result column="refundAmt" property="refundAmt" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
